Subject: Re: window disappear
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 8 Sep 2001 20:28:02 +0200

[email-masked] schrieb am 2001-09-08, 20:06:

>>> But when I start cygwin after the installation, the cygwin window disappe=
>>> ar
>>> after a second.
>>>
[...]
>>list. Maybe someone there can help resolve the problem.
>>
>After trying what you suggested I got this message in the cygwin window
>(I have translated the danish part in brackets):
>
>
>C:\WINDOWS>
>C:\WINDOWS>C:
>
>C:\WINDOWS>chdir \cygwin\bin
>
>C:\cygwin\bin>
>C:\cygwin\bin>bash --login -i
>Forkert kommando eller filnavn
>(wrong command or file name)
>
>C:\cygwin\bin>pause
>
>I´ve looked in bin, but there isn´t a file called bash. There is one in
>the directory latest. I tryed to put it into bin, but it diden't make any
>difference.

There is bash-***.tar.gz or bash-***.tar.bz2?

Ah so, you have NT installed bash?
Use setup.exe to install bash, it is essentially.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/